@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.logo-svg{
    width: 150px;
}
.logo-svg-fix{
    width: 120px;
}
.logo-svg-footer{
    width: 70px;
}
.pt-testimonial{
	padding-top: 150px;
}
.mt-wine{
    margin-top: 30px;
}
.contact{
    min-height: 70px;
}
.pb-tenuta{
    padding-bottom: 0px;
}
.row-scacchiera {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	min-height: 720px;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.scacco-2 {
	padding: 150px;
	background: #fff;
	color: #181a1f;
}
.scacco-1 {
	padding: 150px;
	background: #181a1f;
	color: #fff;
}
.tabella-scheda-1 {
	padding: 5px 10px;
	border-right: 1px solid #fff;
	vertical-align: top;
	width: 50%;
}
.tabella-scheda-1-black {
	padding: 5px 10px;
	border-right: 1px solid#232323;
	vertical-align: top;
	width: 50%;
}
.black{
	color: #616060 !important;
}
.text-scheda {
	position: relative;
	color: #fff;
	font-size: 13px;
	line-height: 1.2em;
	margin-bottom: 0;
	z-index: 11;
	font-weight: 400;
	font-family: 'Playfair Display', serif;
}
.text-scheda-2 {
	position: relative;
	color: #fff;
	font-size: 13px;
	line-height: 1.2em;
	margin-bottom: 0;
	z-index: 11;
	font-weight: 300;
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
}
.tabella-scheda-2 {
	padding: 10px;
	vertical-align: top;
	width: 50%;
}
table {
    border-spacing: 0;
}
.title-dettaglio-vino{
	margin-bottom: 40px !important;
    text-align: left;
    color: #a98f57 !important;
}

.languages > a {
	display: flex !important;
	align-items: center;
}
.languages a svg {
	width: 15px;
	height: 15px;
}
.languages a svg * {
	fill: #fff;
	stroke: #fff !important;
}
.fixed-header .languages a svg * {
	fill: #000;
	stroke: #000 !important;
}
.languages .submenu {
	position: absolute;
	top: 100%;
	right: 0;
	z-index: 10;
	background: #fff;
	width: 100px;
	padding: 0;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	transform: translateY(-10px);
	opacity: 0;
	pointer-events: none;
	transition: all .2s ease-in-out;
}
.languages.open .submenu {
	opacity: 1;
	pointer-events: auto;
	transform: translateY(0);
}
.languages .submenu > div a {
	display: block;
	width: 100%;
	padding: 5px 15px;
	color: #000;
}
.languages .submenu > div a:hover {
	background-color: #f4f4f4;
}